@charset "UTF-8"; 

@font-face {
    font-family: Eurostile;
    src: url(EurostileLTStd.otf);
    font-weight:500;
}
body{
	position:relative;
	background: #f2f2f2 url(../images/body-bg.png) top left repeat-x;
	font-family:Verdana, Geneva, sans-serif;
}
h1{
	color: #7fb800;	
	font-family: Eurostile;
	font-size:24px;
	font-weight:bold;
	margin-bottom:15px;
}
h2{
	color: #7fb800;	
	font-family: Eurostile;
	font-size:20px;
	font-weight:bold;
	margin-bottom: 15px;
	}
h3{
	color: #323131;	
	font-family: Eurostile;
	font-size:16px;
	font-weight:bold;
	margin-bottom: 10px;
	}
h4{
	color: #515050;	
	font-family: Eurostile;
	font-size:14px;
	font-weight:bold;
	margin-bottom: 15px;
}
p, #content-area li{
	font-size:13px;
	font-weight:500;
	line-height:1.2em;
	margin-bottom:15px;
	}
a{
	color:#014884;
	text-decoration:none;
	border:none;
}
#wrapper{
	position:relative;
	width: 990px;
	height: auto;
	border-bottom: 1px solid #D1D4D9;
	margin:0 auto 5px;
}
a:hover{
	color:#36F;
}
#header{
	position:relative;
	width:100%;
	height:80px;
	padding:20px 0 0 0;
	font-family: Eurostile, Helvetica, sans-serif;
}
#header h1{
	width:418px; /* Width of image in question */
	height:69px; /* Height of image in question */
	background:url(../images/logo.png) top left no-repeat; /* Image */
}
#header h1 a{
	text-indent:-9999em; /* Move the text off-screen */
	display:block;  /* Required */
	width:418px; /* Width of image in question */
	height:69px; /* Height of image in question */
}
#header p{
	position:absolute;
	bottom: 10px;
	right: 10px;
}
/************** New York Page *****************/
#header-ny{
	position:relative;
	width:100%;
	height:80px;
	padding:20px 0 0 0;
	font-family: Eurostile, Helvetica, sans-serif;
}
#header-ny h1{
	width:450px; /* Width of image in question */
	height:69px; /* Height of image in question */
	margin-top:25px;
	/* background:url(../images/logo.png) top left no-repeat;  Image */
}
#header-ny h1 a{
	/* text-indent:-9999em;  Move the text off-screen */
	display:block;  /* Required */
	width:450px; /* Width of image in question */
	height:69px; /* Height of image in question */
}
#header-ny p{
	position:absolute;
	bottom: 10px;
	right: 10px;
}
/***********************************************/
#social-media{
	position:absolute;
	top:10px;
	right:0px;
}
#social-media ul{
	list-style:none;
	}
#social-media li{
	display:inline-block;
	margin-right:5px;
	float:left;
	}
#social-media a{
	border:none;
	}
#nav-wrapper{
	position:relative;
	background: url(../images/nav-bg.png) top left;
	width:100%;
	height:30px;
}
#nav{
	list-style:none;
	font-size:14px;
	font-weight:bold;
	margin:2px 0 0 25px;
	float:left;
	width:100%;
	/* Bring the nav above everything else--uncomment if needed. */
	position:relative;
	z-index:5;
	
}
#nav li{
	float:left;
	margin-right:10px;
	position:relative;
}
#nav a{
	display:block;
	padding:5px;
	color:#fff;
	text-decoration:none;
}
#nav a:hover{
	color:#000;
	text-decoration:underline;
}

/*--- DROPDOWN ---*/
#nav ul{
	list-style:none;
	background:#7eb633;
	padding:0 10px 10px;
	position:absolute;
	left:-9999px; /* Hide off-screen when not needed (this is more accessible than display:none;) */
	border-bottom-right-radius:10px;
	border-bottom-left-radius:10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
}
#nav ul li{
	padding-top:1px; /* Introducing a padding between the li and the a give the illusion spaced items */
	float:none;
}
#nav ul a{
	white-space:nowrap; /* Stop text wrapping and creating multi-line dropdown items */
}
#nav li:hover ul{ /* Display the dropdown on hover */
	left:0; /* Bring back on-screen when needed */
}
#nav li:hover a{ /* These create persistent hover states, meaning the top-most link stays 'hovered' even when your cursor has moved down the list. */
	text-decoration:none;
}
#nav li:hover ul a{ /* The persistent hover state does however create a global style for links even before they're hovered. Here we undo these effects. */
	text-decoration:none;
}
#nav li:hover ul li a:hover{ /* Here we define the most explicit hover states--what happens when you hover each individual link. */
	color:#000;
}
#banner{
	position:relative;
	background:url(../images/banner-bg.gif) top left no-repeat;
	width:949px;
	height:322px;
	border-left: 1px solid #D1D4D9;
	border-right: 1px solid #D1D4D9;
	padding: 20px;
}
#banner-text{
	position:relative;
	width:535px;
	float:left;
}
#banner-text h2{
	color:#7fb800;
	font-family: Eurostile;
	font-size: 25pt;
	font-weight:bold;
	text-align:left;
	margin: 20px auto 0;
	}
#banner-text #banner-subhead{
	font-family: Eurostile;
	font-size: 18pt;
	font-weight:bold;
	margin: 0;
	}
#banner-text ul{
	list-style:none;
	margin-top:30px;
	}
#banner-text li{
	background: url(../images/list-style-check.jpg) left 0 no-repeat; 
	height: 22px;
    padding: 0 0 0 28px; /* the width of your image + some space */
    margin: 8px 0 8px 0;
	font-family:Verdana, Geneva, sans-serif;
	font-size:16pt;
	}
#banner-text p{
	font-family: Eurostile;
	font-size: 16pt;
	line-height: 1.1em;
	margin-top:30px;
}
#slider{
	background:#000;
	width:410px;
	height:322px;
	float:right
	}
#slider .slideshow {   
    padding: 0;  
    margin:  0;  
} 
 
#slider .slideshow img {   
    top:  0; 
    left: 0 
} 
#cash-bond{
	position:relative;
	background:#FF0000;
	width:990px;
	height:62px;
}
#cash-bond a{
	display:block;
	background:url(../images/cbb-bg.jpg) top left repeat-x;
	width:930px;
	height:42px;
	padding: 20px 30px 0 30px;
	color:#FFF;
	font-weight:bold;
}
#cash-bond a:hover{
	color:#000;
}
#cash-bond span{
	color:#000;
	float:right;
}
#cash-bond a span:hover{
	color:#FFF;
	float:right;
}
#columns-wrapper{
	position:relative;
	width:100%;
	height:auto;
	border-left: 1px solid #D1D4D9;
	border-right: 1px solid #D1D4D9;
	border-bottom: 1px solid #D1D4D9;
}
#columns-wrapper #column-one{
	position:relative;
	background:url(../images/vert-sep.png) right 15px no-repeat;
	width:252px;
	height:175px;
	padding: 15px 10px 0 20px;
	float:left;
	}
#columns-wrapper #column-two{
	position:relative;
	background:url(../images/vert-sep.png) right 15px no-repeat; 
	width:318px;
	height:175px;
	padding: 15px 10px 0 20px;
	float:left;
	}
#column-two ul{
	list-style:none;
	}
#column-two li{
	display:inline-block;
	float:left;
	}
#column-two a{
	border:none;
	}
#columns-wrapper #column-three{
	position:relative;
	background:url(../images/female-agent.png) right bottom no-repeat;
	width:330px;
	height:175px;
	padding: 15px 10px 0 20px;
	float:left;
	}
#columns-wrapper p{
	font-size: 12px;
	line-height:1.2em;
	margin-bottom:12px;
	}
#columns-wrapper p.column-header{
	color:#7fb800;
	font-size: 13px;
	font-weight:bold;
	margin-bottom:15px;
	}
#content-area{
	position:relative;
	width:100%;
	min-height: auto;
	border-left: 1px solid #D1D4D9;
	border-right: 1px solid #D1D4D9;
}
#top-content{
	position:relative;
	background: #e9eee6;
	height: auto;
	border-bottom:1px solid #D1D4D9;
	padding: 30px 15px 30px;
	}
#tc-left{
	width: 415px;
	float:left;
	}
#tc-left-lower{
	width:368px; 
	height:auto;
	border: 2px solid #4a9b00;
	margin: 20px 0 0 0;
	padding:10px 15px;
	
}
#tc-left-lower p{
	font-family: Eurostile;
	font-size: 18px;
	line-height:1.2em;
	color:#4a9b00;
	text-align:center;
}
#tc-right{
	width: 535px;
	float: right;
	}
#tc-right h3{
	color: #7fb800;	
	font-family: Eurostile;
	font-size:18px;
	font-weight:bold;
	margin-bottom: 15px;
	}
#tc-right ul{
	margin-left:10px;
	list-style: disc;
	font-size:13px;
	font-weight:500;
	line-height:1.2em;
	}
#tc-right li{
	position:relative;
	height: auto;
	margin-bottom: 10px;
	}
#tc-right p{
	font-size:13px;
	font-weight:500;
	line-height:1.2em;
	margin-bottom:10px;
	}
#coi-banner{
	position:relative;
	background:url(../images/coi-banner.jpg) top left no-repeat;
	width:990px;
	height:100px; 
}
#coi-banner p.headline{
	position:absolute;
	top:10px;
	left: 130px;
	color:#000;
	font-size:16px;
	font-weight:bold;
	text-align:center;
	text-transform:uppercase;
}
#coi-banner p.coi-link a{
	color: #FF0000;
    font-size: 14px;
    font-weight: bold;
    left: 290px;
    position: absolute;
    text-decoration: none;
    text-transform: uppercase;
    top: 65px;
}
#coi-banner p.coi-link:hover{
	text-decoration:underline;
}
#mid-content{
	border-bottom:1px solid #D1D4D9;
	}
#mid-content #mc-col-one{
	position:relative;
	background:url(../images/long-vert-sep.png)  right no-repeat;
	width:302px;
	height:262px;
	padding: 15px;
	float:left;
	}
#mid-content #mc-col-two{
	position:relative;
	background:url(../images/long-vert-sep.png) right no-repeat;
	width:279px;
	height:262px;
	padding:15px;
	float:left;
	}
#mid-content #mc-col-three{
	position:relative;
	width:319px;
	height:262px;
	padding:15px;
	float:left;
	}
#lower-content{
	position:relative;
	background:url(../images/flag-bg.jpg) top left no-repeat;
	padding: 95px 15px 15px;
	}
#lower-content ul{
	font-size:14px;
	margin: 0 25px;
	float:left;
}
#lower-content li{
	margin:0 50px 2px 0;
}
#footer{
	position:relative;
	background: #ffe716;
	width:100%;
	padding: 10px 0 0 0;
}
#footer-content{
	position:relative;
	width:990px;
	margin:0 auto;
}
#footer-content p{
	font-size:11px;
}
.copyright{
	font-weight:bold;
	float:left;
}
.wwdb{
	font-weight:bold;
	float:right;
}
/******************************* Generic CSS *************************************/
.green-text{ color:#7fb800; }